Posted on

Cisco Enterprise NFV Infrastructure Software Web-based Interface Stored cross site scripting

A vulnerability was found in Cisco Enterprise NFV Infrastructure Software (the affected version unknown). It has been classified as problematic. This affects an unknown part of the component Web-based Interface. Upgrading eliminates this vulnerability.